<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Currencies');
define('DB_TBL_ABOVE_CURRENCY_NAME', 'Currency');
define('DB_TBL_ABOVE_CURRENCY_CODES', 'Code');
define('DB_TBL_ABOVE_CURRENCY_VALUE', 'Value');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('TEXT_INFO_CHANGE_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_CURRENCY_TITLE', 'Name:');
define('TEXT_INFO_CURRENCY_CODE', 'Code:');
define('TEXT_INFO_CURRENCY_SYMBOL_LEFT', 'Symbol left:');
define('TEXT_INFO_CURRENCY_SYMBOL_RIGHT', 'Symbol right:');
define('TEXT_INFO_CURRENCY_DECIMAL_POINT', 'Decimal point:');
define('TEXT_INFO_CURRENCY_THOUSANDS_POINT', 'Thousands separator:');
define('TEXT_INFO_CURRENCY_DECIMAL_PLACES', 'Decimal places:');
define('TEXT_INFO_CURRENCY_ROUNDINGS', 'Rounding rule:');
define('TEXT_INFO_CURRENCY_ROUNDINGS_STD', 'Standard');
define('TEXT_INFO_CURRENCY_ROUNDINGS_CUSTOM', 'Custom');
define('TEXT_INFO_CURRENCY_ROUNDINGS_FROM', 'Round from digit');

define('TEXT_INFO_CURRENCY_LAST_UPDATED', 'last modified:');
define('TEXT_INFO_CURRENCY_VALUE', 'Value:');
define('TEXT_INFO_CURRENCY_EXAMPLE', 'Example:');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new currency and relevant data.');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this currency?');
define('TEXT_INFO_ABOVE_NEW_CURRENCY', 'new currency');
define('TEXT_INFO_ABOVE_CHANGE_CURRENCY', 'edit currency');
define('TEXT_INFO_ABOVE_DELETE_CURRENCY', 'delete currency');
define('TEXT_INFO_SET_AS_DEFAULT', TEXT_SET_DEFAULT . ' (manual update of the exchange rates is necessary.)');
define('TEXT_INFO_CURRENCY_UPDATED', 'The exchange rate for %s (%s) was updated successfully via %s.');
define('ERROR_REMOVE_DEFAULT_CURRENCY', 'Error: The default currency may not be deleted. Please set a new default currency and repeat the process.');
define('ERROR_CURRENCY_INVALID', 'Error: The exchange rate for %s (%s) was not updated using %s. Is this currency code valid? ');
define('WARNING_PRIMARY_SERVER_FAILED', 'Warning: The primary exchange rate server (%s) failed for %s (%s) - please try the secondary exchange rate server. ');
?>